#!/bin/sh
#This script has been made to replace the problem of different 'ls -l' output from different
#architectures and languages set by users.

#Get the file to check (full path) from local.conf::status tag.
EXITCODE=$1

if [ "$EXITCODE" = "" ]
then
    echo "No toolexitcode given"
    exit 1
fi

if [ ! -f $EXITCODE ]
then
    #Job still running
    echo "not ready yet"
else
    if [ -s $EXITCODE ]
    then
	echo `du $EXITCODE`
    fi
fi

exit 0

