#!/bin/sh
# $Id: sixpack.sh,v 1.2 2005/10/26 08:57:16 hunter Exp $

##### NOTE ####
# Should be already set by iprscan_wrapper.pl.
# If not just add the full path to your iprscan installation
#IPRSCAN_HOME=/your/path/here/to/iprscan
###############
IPRSCAN_HOME=/tmp/iprscan

#Needed for seqret & sixpack emboss applications
EMBOSS_ROOT=$IPRSCAN_HOME/conf
export EMBOSS_ROOT

EMBOSS_ACDROOT=$IPRSCAN_HOME/conf/acd
export EMBOSS_ACDROOT

EMBOSS_DATA=$IPRSCAN_HOME/conf/emboss_data
export EMBOSS_DATA

# "$*" is related to the command line of translatecmd tag in file iprscan.conf.
# we remove the first two arguments to use with iterator.pl and make a tmpfile name out of the infile
# Using "cat $tmpfile" is a really ugly way to get around the fact that you can't just output the
# sequence to stdout with sixpack and that is what iterator needs to function
                                                                                                                                                             
infile=$1
outfile=$2
tmpfile="$infile.nttmp"
                                                                                                                                                             
# remove the first 2 arguments as we have now stored them
shift
shift
                                                                                                                                                             
$IPRSCAN_HOME/bin/iterator.pl -i $infile -o $outfile -c "$IPRSCAN_HOME/bin/binaries/sixpack -filter -auto -stdout -osformat fasta -outfile /dev/null $* -outseq $tmpfile %infile; cat $tmpfile"
                                                                                                                                                             
# remove the temporary file we created
rm $tmpfile
